Subject: FVWM: modules.tex

From: Dan Astoorian <[email-masked]>
Date: Fri, 31 Jan 1997 18:33:39 -0500

The docs/modules.tex file distributed with 2.0.45 doesn't seem to
document any of the message types added since M_END_CONFIG_INFO
(specifically: M_ICON_FILE, M_DEFAULTICON, M_STRING, M_MINI_ICON,
M_WINDOWSHADE, M_DEWINDOWSHADE).

Are these message types currently documented anywhere?

--                          People shouldn't think that it's better to have
Dan Astoorian               loved and lost than never loved at all.  It's
http://www.utopia.csas.com  not, it's better to have loved and won.  All
[email-masked]       the other options really suck.    --Dan Redican
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].